﻿@charset "utf-8";

@font-face {
	font-family: 'Conv_SohoGothicPro-Regular';
	src: url('fonts/SohoGothicPro-Regular.eot');
	src: local('☺'), url('fonts/SohoGothicPro-Regular.ttf') format('truetype'), url('fonts/SohoGothicPro-Regular.svg') format('svg');
	font-weight: normal;font-style: normal;
}
@font-face {
    font-family: 'DS-Digital';
    src: url('fonts/ds-digi-webfont.eot');
    src: url('fonts/ds-digi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ds-digi-webfont.woff') format('woff'),
         url('fonts/ds-digi-webfont.ttf') format('truetype'),
         url('fonts/ds-digi-webfont.svg#ds-digitalnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
div:focus {
    outline: none;
}

* {	margin:0; padding:0; }

body {overflow-x:hidden; height:100%;width:100%; font-family:'Conv_SohoGothicPro-Regular',Sans-Serif; background:#077834 url(../Images/bg-body.png) top right no-repeat;  }/*Greg - width:100%;*/

a img {	border:0; }
a { text-decoration:none;outline: none; }/*outline: none; remove a borda tracejada qndo clica no link*/
.L { float:left; }
.R { float:right; }
.clear { clear:both; }
img.bgmaximage { position:fixed !important; }

#tip {
	position:absolute;
	background-color:#F1F2F3;
	color:#5A606A;
	padding:8px;
	font:11px Arial, Helvetica, sans-serif;
	border:1px solid #BFC2CA;
	display:none;
	z-index:999;
	font-weight:bold;
}

.middle {  width:1300px; height:auto; margin:auto; padding:0 0 15px 0; display:table; }/*margin-left:100px;*/
.middle-body { width:1220px; height:auto; /*margin:0 0 0 90px; padding:0 0 0 0;*/ display:inline-block;}/*Greg - Alterei aqui*/
.middle-top { width:970px; height:auto; margin:auto; padding:0 0 0 0; display:table; }
.middle-bottom { width:970px; height:auto; margin:auto; padding:0 0 0 0; display:table; }

/* Controle Página */
.pagina{width:1305px;height:auto;margin:0 auto; /*background:blue;*/}

 /* TOP COTACAO */

#top-cotacao { border-bottom: 1px solid #09A246; width: 70%; height: 35px; float: left; }

.bandeira-moeda { margin-left: 5px;cursor: pointer;}
.bandeira-moeda img { height: 30px; box-sizing: border-box; border: transparent solid 1px;}
.bandeira-moeda.moeda-selecionada img { border: #FFD200 solid 1px;}
.bandeira-moeda img:hover { border: white solid 1px;}

/* TOP MENU RAPIDO */
a[title="Agricultec"] {
background: url(../Images/logo-agrisolus_white.png) no-repeat;
background-size: auto;
width: 140px;
height: 30px;
float: left;
margin: 5px 15px 0 0;
}
a[title="All System"] { background:url(../Images/logo_allsysPeq.png) no-repeat; background-size: 257px; width:257px; height:83px; float:left; margin:60px 0 0 0; }

#top-menu { width:auto; height:200px;}
.menu-rapido-fst { background: url(../Images/menu-rapido.png) no-repeat; width:350px; height:147px; float:left; margin:20px 0 0 7px; }
.menu-rapido-fst ul.fst { list-style:none; margin:10px 0 0 20px; float:left; width:350px; } 
.menu-rapido-fst ul.fst li { color:#FFF; display:block; width:315px; height:28px; padding:0px 0 0 15px; font-weight:bold; }
.menu-rapido-fst ul.fst li a { font-weight:normal; float:right; margin:0 35px 0 0; color:#0CD95F; }
.menu-rapido-fst ul.fst li:hover {background: #FFFFFF; color:#055826; cursor:pointer; }
.menu-rapido-fst ul.fst #estoque .k-dropdown {width: 150px;}
.menu-rapido-fst ul.fst #estoque .k-dropdown .k-input {font-weight: bold}

.menu-rapido-scd{ background:url(../Images/menu-rapido.png) no-repeat; width:320px; height:110px; float:left; margin:20px 0 0 30px; }
.menu-rapido-scd ul.scd { list-style:none; margin:5px 0 0 0; float:left; width:320px; }
.menu-rapido-scd ul.scd li { color:#FFF; display:block; width:270px; height:28px; padding:3px 0 0 15px; font-weight:bold; }
.menu-rapido-scd ul.scd li a { font-weight:normal; float:right; color:#0CD95F; }
.menu-rapido-scd ul.scd li a.digital { font-family: Ds-Digital; font-size: 24pt;}

ul#navigation{display:none;}
.menu-rapido-logout {float: left;margin: 20px 0 0 22px;height:100px;width:50px;}
.menu-rapido-logout div.trd { list-style:none; margin:0px 0 0 0; float:left; width:100%; text-align: right; }
.menu-rapido-logout div.trd .password { background: url('../Images/btnMetro/Login50.png') no-repeat right;width: 50px; border-radius: 0px; border: none;padding-top:40px; }
.menu-rapido-logout div.trd .logout { background: url('../Images/btnMetro/Logout50.png') no-repeat right;width: 50px; border-radius: 0px; border: none; height:50px;}
.menu-rapido-logout div.trd .emailsos { background: url('../Images/btnMetro/telephone.png') no-repeat right;width: 50px; border-radius: 0px; border: none; height:50px;}

.menu-rapido-logout-acesso {float: left;margin: 20px 0 0 22px;height:100px;width:50px;}
.menu-rapido-logout-acesso div.trd { list-style:none; margin:0px 0 0 0; float:left; width:100%; text-align: right; }
.menu-rapido-logout-acesso div.trd .password { background: url('../Images/btnMetro/Login50.png') no-repeat right;width: 50px; border-radius: 0px; border: none;padding-top:40px; }
.menu-rapido-logout-acesso div.trd .logout { background: url('../Images/btnMetro/Logout50.png') no-repeat right;width: 50px; border-radius: 0px; border: none; height:50px;}
.lnk:hover{background:#067833;}

#previsao-tempo 
{
	background-color: #09A246; 
	width:299px; 
	height:147px; 
	float:left; 
	margin:20px 0 0 30px; 
}
#previsao-tempo .PrevTempo{padding-top: 10px;text-align:center; color: #067432;}
#previsao-tempo .cbxCidade{width: 100px; float: left; margin-right: 15px;}
#previsao-tempo .cbxCidade #dia{font-size: 12px; color: #067432;font-weight: bold;text-align:center;margin-top:5px;}
#previsao-tempo .cbxCidade #horario{ color: white; font-size: 15px;text-align:center;margin-top:5px;}
#previsao-tempo .grpTemp{width: 80px; float: left;margin-top: -10px;}
#previsao-tempo .grpTemp #temperatura{padding: 15px 40px 0 30px; font-size: 30px; color: white;}
#previsao-tempo .iconeTemp{text-align: center; margin-top: 15px; width: 80px; height: 80px; float: left;}
#previsao-tempo .iconeTemp #iconePrevisaoTempo{border: none; width: auto; height: auto; margin: 0;}
.min{padding: 0 10px 0 0px; width: 80px;text-align:right;}
.max{padding: 0 10px 0 0px; width: 80px;text-align:right;}
#minlbl{font-size: 11px; color: #067432;}
#maxlbl{font-size: 11px; color: #067432;}
#minTemp{font-size: 11px; color: white;}
#maxTemp{font-size: 11px; color: white;}			

/*_layout Agricultura dimunui o tamanho do quadro*/
.scroll-pane{width:1290px;margin-left:2px; height: 365px;}
.lnk:hover{background:#067833;}	
.horizontal-only { height: 365px;}
.slimScrollDiv{ border: 0px solid #ccc; margin: 10px; }


#menu-home {width:2315px !important; height:330px; }

#menu-home ul.fst { width:339px; height:330px; list-style:none; float:left; }
#menu-home ul.scd { width:339px; height:330px; list-style:none; float:left; }
#menu-home ul.trd { width:339px; height:330px; list-style:none; float:left; }
#menu-home ul.trd .ico {width:48px;padding:30px 20px 15px 0px; }










/*NOVO MENU*/

/*Cadeado de Bloqueio*/
#menu-home .sponsor .sponsorLock, 
#menu-home .sponsor .sponsorLock a:hover  
{
    background-image: url('../Images/btnMetro/Lock.png');
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 25px; 
}


/*Container Grande (2 colunas)*/
#menu-home .grupoContainer { width:333px; height:325px; list-style:none; float:left; }
#menu-home .grupoContainer a {  color: #067833; }
/*Container estreito (1 coluna)*/
#menu-home .grupoContainerCol { width:166px; height:325px; float:left}
#menu-home .grupoContainerCol a {  color: #067833; }

/*Tipos de Menus*/
#menu-home .menuEspaco { width: 45px;height: 325px; float: left;}
#menu-home .menuVertical, 
#menu-home .menuNormal { width:166px; }
#menu-home .menuVertical { height:216px; }
#menu-home .menuNormal { height: 108px;}
#menu-home .menuHorizontal { width: 332px; height: 108px}

#menu-home .menuEspaco,
#menu-home .menuVertical, 
#menu-home .menuNormal,
#menu-home .menuHorizontal { float: left;}

#menu-home .menuItem { height: 107px;}
#menu-home .menuItem,
#menu-home .menuVertical .menuItem{ width: 165px;} 

#menu-home .menuItemVertical,
#menu-home .menuItem { margin-left: 1px; margin-top: 1px;}

#menu-home .menuHorizontal .menuItem { width: 331px; height: 107px;}
#menu-home .itemTitle {font-size:20px; }

#menu-home .menuVertical .menuItemVertical .itemMenu{ height: 215px;}
#menu-home .menuVertical .menuItemVertical  .itemTitle { text-align: center;}
#menu-home .menuVertical .menuItemVertical  .itemTitle a { width: 165px;height: 215px; text-align: center; display: block;}
#menu-home .menuVertical .menuItemVertical  .itemTitle a img { margin-top: 40px; margin-bottom: 25px; height: 60px;}
#menu-home .menuVertical .menuItemVertical  .sponsorDescription { width:165px; height:215px; margin-left:0px; background:url(../Images/menu-notas-fiscais.png) no-repeat;}
#menu-home .menuVertical .menuItemVertical  .sponsorDescription a { width:155px !important; color:#FFF; height:44px !important; font-size:17px; text-align:left; padding: 10px 0 0 10px;}

#menu-home .itemTitle {width: 100%;height: 100%; background:#FFD200}
#menu-home .itemTitle.imagemLeft a .text{ width: 100%;}
#menu-home .itemTitle.imagemLeft a div{ text-align: center;}
#menu-home .itemTitle a:hover { background:#055826; color: #FFD200; }

#menu-home .sponsorDescription a:hover { background:#222 !important; color:#FFF !important; }

#menu-home .menuItem .sponsorDescription { background:url(../Images/menu-fluxo.png) no-repeat; height:107px !important; }
#menu-home .menuItem .sponsorDescription a { padding:8px 0 0 8px !important; width:155px !important; color:#FFF; height:47px !important; margin-left:2px;display: block !important; text-align:left; }
/* Adicionar as configurações do description para menuItemHorizontal */


#menu-home .menuItem .itemTitle { text-align: center;} 
#menu-home .menuItem .itemTitle a{ width: 165px;height: 107px; display: table-cell; vertical-align: middle;}
#menu-home .menuItem .itemTitle a .ico{max-height: 60px; margin-top: 5px;}

#menu-home .itemTitle.imagemLeft a div {height: 100%; display:table-cell; vertical-align: middle;}
#menu-home .menuItem .itemTitle.imagemLeft { text-align: left;} 
#menu-home .menuItem .itemTitle.imagemLeft a{ width: 165px;height: 107px; display:table-cell;vertical-align: middle;}
#menu-home .menuItem .itemTitle.imagemLeft a .ico {max-height: 60px; float:left; margin: 0 5px 0 5px; }

#menu-home .menuHorizontal .menuItem .itemTitle.imagemLeft a{ width: 331px; height: 107px; display:table-cell; vertical-align: middle;}
#menu-home .menuHorizontal .menuItem .itemTitle.imagemLeft a div { text-align: inherit;}
#menu-home .menuHorizontal .menuItem .itemTitle.imagemLeft a .text { width: 100%;}
#menu-home .menuHorizontal .menuItem .itemTitle.imagemLeft a .ico{ margin-left: 70px;margin-right: 40px;}

#menu-home .menuItem .itemTitle.contas { text-align: left;} 
#menu-home .menuItem .itemTitle.contas a{ width: 155px;height: 97px;  padding:10px 0 0 10px; display:inline-block; } 
#menu-home .menuItem .itemTitle.contas span { 
	display:block; float:right; margin:-8px 3px 0 0; color:#FFFFFF; font-size:12px; background-color: #077834; min-width:8px; height:20px; 
	padding:0px 6px;
}
#menu-home .menuItem .itemTitle.contas.sponsorLock span{ display: none; }


#avisos{margin-top:110px;height:40px;}
#central-alertas { cursor:pointer; height:48px;width:330px; margin:0 0 0 0; position:absolute;float:left; }
#central-alertas a { background:url(../Images/setaBaixo.png) no-repeat; float:left; width:27px; height:31px; margin:7px 0px 0px 0px; bottom:0; }
#central-alertas h1 { font:15px "Trebuchet MS", Arial, Helvetica, sans-serif;text-align:justify;margin-left:32px; color:white;font-weight: bold;/*color:#FFD200;*/ float:left; text-transform:uppercase; padding:13px 0 0 0;
}
#central-alertas a[title="Fechar"]{ background:url(../Images/setaCima.png) no-repeat; float:left; width:27px; height:31px; margin:7px 0px 0px 0px; bottom:0; }
#central-alertas span {
	display:block; 
	float:left; 
	margin:7px 0 0 68px;  
	font-size:10px; 
	width:20px; 
	height:30px;
	padding:0px 15px 7px 5px; 
	font:30px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#FFF;
}
#central-alertas-open { background:#09A246; width:285px; height:525px; margin:50px 0 0 0px; position:absolute; z-index:9000;border:0px; }
#central-alertas-open ul { width:285px; height: 540px; list-style:none; }
#central-alertas-open ul li { width:276px; min-height:80px; padding:4px; border-bottom:1px solid #045E28; }
#central-alertas-open ul li a { color:#077834; font-weight:bold; text-transform:uppercase; font-size:13px;  width: 236px; float: left;}
#central-alertas-open ul li span {color:#FFF; font-weight:bold; width:251px; font-size:12px; display:block; text-transform:none; }
#central-alertas-open ul li:hover { background:#045E28; }
#centralAlertas .k-button { background: url('../Images/btnMetro/descart.png') no-repeat right; width: 20px;height: 20px; border-radius: 0px;background-position: center; float: left;border: none;}
#footer-home { background:#077D36; width:100%; height:80px; margin:0 0 0 0;clear:both; }

#propaganda { float:left; margin:10px 0 0 10px;}
#footer
{
	background:#077D36; 
	width:100%; 
	height:80px; 
	margin:20px 0 0 0; 
	clear:both; 
}	
#footer #parceiros{width: 600px;}
#menu-lateral { width:79px; height:426px; float:left; margin:0; padding:0; }
#menu-lateral a[title="Inicío"] { background:url(../Images/bt-voltar2.png) no-repeat; width:59px; height:58px; display:inline-block; margin:0 0 1px 0; }
#menu-lateral a[title="Voltar"] { background:url(../Images/bt-voltar2.png) no-repeat; width:59px; height:58px; display:inline-block; margin:0 0 1px 0; }
#menu-lateral a[title="+ Menu"] {background:url(../Images/bt-menu-open.png) no-repeat;width:59px;height:366px; display:inline-block; cursor:pointer;  }
#menu-lateral-open { background:#FFF; width:920px; height:366px; position:absolute; z-index:99999999; margin:64px 0 0 0; }
#menu-lateral-open ul { list-style:none; display:block; width:840px; height:30px; margin:20px 0 10px 20px; border-bottom:1px solid #999; }
#menu-lateral-open ul li { float:left; padding: 0 0 0 0; width: 280px; }
#menu-lateral-open ul li a { font:18px Arial, Helvetica, sans-serif; color:#545454; }
#menu-lateral-open ul.last { border:0 !important; }

#menu-lateral-open a[title="Fechar"] { 
	background:url(../Images/bt-close-menu-open.png); width:56px; height:366px; position:absolute; margin:0px 0 0 0px; float:left; cursor:pointer; 
}
#menu-lateral-open .L   {
    border: 1px green solid;
}
    
.page .combo-moeda{ width: 130px; }

.page{min-height:426px; height:auto;width:auto;}/*Greg- alterei aqui*/
.page button.setaEsquerda {background:url(../Images/bt-seta_esquerda.png) no-repeat center; width:35px; height:34px;cursor:pointer; border-style:none;}
.page button.setaDireita 
{
	border-style:none;
	cursor:pointer;
	background:url(../Images/bt-seta_esquerda.png) no-repeat center; 
	width:35px; 
	height:34px;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

.page .btnMetro a.telefone { background:url(../Images/btnMetro/bt-telefone.png); width:232px; height:60px; float:left; }
.page .btnMetro a.c_corrente { background:url(../Images/btnMetro/bt-c_corrente.png); width:232px; height:60px; float:left; }
.page .btnMetro a.endereco { background:url(../Images/btnMetro/bt-endereco.png); width:232px; height:60px; float:left; }

.page .h1 { width:100%; height:60px; background:#055C28;}
.page .h1 h1 { color:#FFF; font-size:27px; padding:3px; float:left; }


.page .h1 a.addLeft button{ background: #09A246 url(../Images/btnMetro/add-60.png) no-repeat right; color: #FFFFFF; text-align: left; padding-right: 62px; border-radius: 0px; font-size: 20pt; width:225px; height:60px; float:left; margin-right: 10px;margin-left: 0px; border: none;}
.page .h1 a.add button{ background: #09A246 url(../Images/btnMetro/add-60.png) no-repeat right; color: #FFFFFF; text-align: left; padding-right: 62px; border-radius: 0px; font-size: 20pt; width:225px; height:60px; float:right; margin-left: 10px;  border: none;}
.page .h1 a.submit { background: #09A246 url(../Images/btnMetro/save-60.png) no-repeat right; color: #FFFFFF; text-align: left; padding-right: 62px; border-radius: 0px; font-size: 20pt; width:170px; height:60px; float:right; margin-left: 10px;  border: none;}

/*Botões Grandes Personalisados*/
.page .h1 button, .page .h1 button:hover { background: #09A246 url(../Images/btnMetro/save-60.png) no-repeat right; color: #FFFFFF; text-align: left; padding-right: 62px; border-radius: 0px; font-size: 20pt; min-width:200px; height:60px; float:right; margin-left: 10px;  border: none;}
.page .h1 .baixar button, .page .h1 .baixar .k-button { background: #09A246 url(../Images/btnMetro/submit-60.png) no-repeat right;}
.page .h1 .editar button { background: #09A246 url(../Images/btnMetro/edit-60.png) no-repeat right;}
.page .h1 .excluir button { background: #09A246 url(../Images/btnMetro/delete-60.png) no-repeat right;}
.page .h1 .rapido button { background: #09A246 url(../Images/btnMetro/lightning-60.png) no-repeat right;}

.page .h1 .page-buttons button ,.page .h1 .page-buttons button:hover { color: #FFFFFF; text-align: left; padding-right: 0px;border: 1px solid #FFD200; border-radius: 0px; font-size: 20pt; min-width:60px; height:60px; float:right; margin-left: 0px;}
.page .h1 .page-buttons button:hover{border: 1px solid #09A246}
.page .h1 .page-buttons .page-last button { background: #09A246 url(../Images/btnMetro/Last-60.png) no-repeat right;}
.page .h1 .page-buttons .page-next button { background: #09A246 url(../Images/btnMetro/Next-60.png) no-repeat right;}
.page .h1 .page-buttons .page-previous button { background: #09A246 url(../Images/btnMetro/Prev-60.png) no-repeat right;}
.page .h1 .page-buttons .page-first button { background: #09A246 url(../Images/btnMetro/First-60.png) no-repeat right;}

.page .h1Grid { width:100%; height:60px;margin: 10px 0 10px 0; }
.page .h1Grid a.add button{ background: #09A246 url(../Images/btnMetro/add-60.png) no-repeat right; color: #FFFFFF; text-align: left; padding-right: 62px; border-radius: 0px; font-size: 20pt; width:225px; height:60px; float:right; margin-left: 10px;}

/*Botões Normais Personalizados*/
/*.page button, .page button:hover,*/
.page .k-button, .page .k-button:hover { background: #09A246 url('../Images/btnMetro/submit.png') no-repeat right; color: #FFFFFF; text-align: left; padding: 0px 6px; padding-right: 35px; border-radius: 0px; /*margin-left: 5px;*/ height: 28px; text-transform: none; border-color: #378909;}
.page button,.page .k-button, .page .k-button:hover { background: #09A246 url('../Images/btnMetro/login.png') no-repeat right; color: #FFFFFF; text-align: left; padding: 0px 6px; padding-right: 35px; border-radius: 0px; margin-left: 5px; height: 28px; text-transform: none;}
.page .procurar .k-button, .page .limpar .k-button,.page .novoMaior .k-button {margin-bottom: 0px; /* Qualquer Browser */  margin-bottom: /*\**/: -15px\9; /* Internet Explorer 8 */
                                                     *margin-bottom:-15px; /* Internet Explorer 6 e 7 */margin-bottom: -15px \0/IE9; }  /* IE9  - GregMaster*/

.page .submit .k-button { background: #09A246 url('../Images/btnMetro/submit.png') no-repeat right;}
.page .excluir .k-button { background: #09A246 url('../Images/btnMetro/delete.png') no-repeat right;}
.page .editar .k-button { background: #09A246 url('../Images/btnMetro/edit.png') no-repeat right;}
.page .filtrar .k-button { background: #09A246 url('../Images/btnMetro/filtering.png') no-repeat right;}
.page .proc .k-button { background: #09A246 url('../Images/btnMetro/search.png') no-repeat right;}
.page .renovar .k-button { background: #09A246 url('../Images/btnMetro/update.png') no-repeat right;}
.page .pedido .k-button { background: #09A246 url('../Images/btnMetro/pedido.png') no-repeat right;}
.page .export.k-button { background: #09A246 url('../Images/btnMetro/export.png') no-repeat right;}
.page .novo.k-button { background: #09A246 url('../Images/btnMetro/add.png') no-repeat right;}
.page .mail .k-button {background: #09A246 url('../Images/btnMetro/mail.png') no-repeat right;}
.page .geolocation .k-button {background: #09A246 url('../Images/btnMetro/geolocation.png') no-repeat right;}
.page .maps .k-button {background: #09A246 url('../Images/btnMetro/maps.png') no-repeat right;}
.page .rapido .k-button {background: #09A246 url('../Images/btnMetro/lightning.png') no-repeat right;}

/*.page button,.page .k-button { background: #09A246 url('../Images/btnMetro/search-50.png') no-repeat right; color: #FFFFFF; text-align: left; padding: 0px 6px; padding-right: 35px; border-radius: 0px; margin-left: 5px; height: 28px;}*/
.page .report .k-button { background: #09A246 url('../Images/btnMetro/documents.png') no-repeat right;}
.page .novo .k-button { background: #09A246 url('../Images/btnMetro/add.png') no-repeat right; margin: 10px 0 10px 0;}
.page .importar .k-button { background: #09A246 url('../Images/btnMetro/import.png') no-repeat right;}
.page .detalhe .k-button { background: #09A246 url('../Images/btnMetro/detail.png') no-repeat right;}
.page .limparPequeno .k-button { background: #09A246 url('../Images/btnMetro/clean.png') no-repeat right;}
.page .vincular .k-button { background: #09A246 url('../Images/btnMetro/link.png') no-repeat right;}
.page .gerar .k-button { background: #09A246 url('../Images/btnMetro/settings.png') no-repeat right;}
.page .login  {height:40px !important; background: #09A246 url('../Images/btnMetro/Login.png') no-repeat right;border: solid 1px #898772;}
.page .login .k-button { background: #09A246 url('../Images/btnMetro/Login.png') no-repeat right;}
.page .password .k-button { background: #09A246 url('../Images/btnMetro/Login2.png') no-repeat right; }
.page .imprimir .k-button { background: #09A246 url('../Images/btnMetro/printer.png') no-repeat right; }
/* Grid Buttons*/
.page .k-grid-delete, .page .k-grid-delete:hover { background: #09A246 url('../Images/btnMetro/delete.png') no-repeat right;}
.page .k-grid-edit, .page .k-grid-edit:hover { background: #09A246 url('../Images/btnMetro/edit.png') no-repeat right;}
.page .k-grid-add, .page .k-grid-add:hover { background: #09A246 url('../Images/btnMetro/add.png') no-repeat right;}
.page .k-grid-update, .page .k-grid-update:hover { background: #09A246 url('../Images/btnMetro/update.png') no-repeat right;}
.page .k-grid-cancel, .page .k-grid-cancel:hover { background: #09A246 url('../Images/btnMetro/cancel.png') no-repeat right;}
.page .k-grid-insert, .page .k-grid-insert:hover { background: #09A246 url('../Images/btnMetro/add.png') no-repeat right;}
.page .k-refresh { background: url('../Images/btnMetro/refresh.png') no-repeat right;}
/* Grid Buttons Multline*/
.page .excluirMedio .k-grid-delete, .page .excluirMedio .k-grid-delete:hover { background: #09A246 url('../Images/btnMetro/delete.png') repeat-y right; height: 43px}
.page .editarMedio .k-grid-edit, .page .editarMedio .k-grid-edit:hover { background: #09A246 url('../Images/btnMetro/edit.png') repeat-y right; height: 43px}

.page .procurar .k-button { background: #09A246 url('../Images/btnMetro/search-50.png') no-repeat right; color: #FFFFFF; width:50px; height:50px; margin-left: 5px; padding-top:15px; min-width: 50px;}
.page .limpar .k-button { background: #09A246 url('../Images/btnMetro/clean-50.png') no-repeat right; color: #FFFFFF; width:50px; height:50px; margin-left: 5px; padding-top:15px; }
.page .novoMaior .k-button { background: #09A246 url('../Images/btnMetro/add-50.png') no-repeat right; color: #FFFFFF; width:50px; height:50px; margin-left: 5px; padding-top:15px; }
.page .submitMaior .k-button { background: #09A246 url('../Images/btnMetro/submit-60.png') no-repeat right; color: #FFFFFF; width:50px; height:50px; margin-left: 5px; padding-top:15px; background-size: 50px 50px; }

.page button,.k-button2 { background: #09A246 url('../Images/btnMetro/search.png') no-repeat right; color: #FFFFFF; text-align: left; padding: 0px 6px; padding-right: 35px; border-radius: 0px; margin-left: 5px; height: 28px;}
.page .grid-empresas { width:100%; height:auto; display:table; }
.page .grid-empresas ul { list-style:none; width:100%; height:auto; }
.page .grid-empresas li { background:#DCDCDC; color:#333; font-size:15px; float:left; padding:10px; }
.page .grid-empresas li.fst { width:67px; height:30px; border-right:1px solid #BEBEBE; border-bottom:1px solid #BEBEBE; text-align:center; }
.page .grid-empresas li.scd { width:332px; height:30px; border-right:1px solid #BEBEBE; border-bottom:1px solid #BEBEBE; }
.page .grid-empresas li.trd { width:300px; height:30px; border-right:1px solid #BEBEBE; border-bottom:1px solid #BEBEBE; }
.page .grid-empresas li.four { width:437px; height:30px; border-right:1px solid #BEBEBE; border-bottom:1px solid #BEBEBE; }

.page .grid-empresas table.data { width:100%; height:auto; border-collapse:collapse; }
.page .grid-empresas table.data tr { background:#FFF; cursor:pointer; }
.page .grid-empresas table.data tr:hover { background:#F0F0F0; }
.page .grid-empresas table.data tr td { font-size:15px; padding:10px; }
.page .grid-empresas table.data tr td.fst { width:61px; height:30px; border-right:1px solid #BEBEBE; border-bottom:1px solid #BEBEBE; text-align:center; }
.page .grid-empresas table.data tr td.scd { width:308px; height:30px; border-right:1px solid #BEBEBE; border-bottom:1px solid #BEBEBE; }
.page .grid-empresas table.data tr td.trd { width:277px; height:30px; border-right:1px solid #BEBEBE; border-bottom:1px solid #BEBEBE; }
.page .grid-empresas table.data tr td.four { width:405px; height:30px; border-right:1px solid #BEBEBE; border-bottom:1px solid #BEBEBE; }
.page .grid-empresas table.data tr td div { float:right; }
.page .grid-empresas table.data tr td div a[title="Alterar"] { background:url(../Images/bt-alterar.png); width:67px; height:15px; float:left; margin:0 15px 0 0; }
.page .grid-empresas table.data tr td div a[title="Deletar"] { background:url(../Images/bt-deletar.png); width:66px; height:15px; float:left; }

.adicionar .Add{width:100%;text-align:right;color:#fff;}
.page .adicionar { width:100%; height:auto; display:inline-block; background:#FFF; }
.page .adicionar form {margin: 30px 30px 30px 10px; padding-bottom:50px; }
.page .adicionar .k-edit-form { margin:0px; padding-bottom:0px; }

.page .k-combobox .k-input { padding: 7px 3px; font-family: 'Conv_SohoGothicPro-Regular',Sans-Serif; background-color: #4EB106; color: white;}
.page .k-combobox .k-select { border-width: 0px;}

    
/* CONFIG FORM */
form > ul > li, form .divDetalhes > li  { float:left; list-style:none; line-height:45px; margin:0 20px 20px 0; }
form > ul > li.label, form .divDetalhes > li.label { width:130px;color:#333;font-size:15px;cursor:pointer; }
label { color:#333333; font-size:15px; width:200px; cursor:pointer; }
form > ul > li input, form .divDetalhes > li input  { color:#333333; border:1px solid #D4D4D4; padding:6px; height:40px; margin:0 0 0 30px; /*text-transform: UpperCase;*/ }
/*textarea { text-transform: UpperCase; }*/
input.big { width:456px; }
.medium { width:205px; }
.medium-small { width:170px; }
.small { width:120px; }
select { border:1px solid #D4D4D4; padding:8px; height:40px; width:130px; cursor:pointer; }

input[type="text"], textarea,
.page .k-input{ font-size: 17pt !important;}
/*.k-header, .k-grid-header { background-color: #378909; background: #4EB106; }
.k-grid-header { clear: both;}*/
input[type="text"], textarea{width:448px;}

input[type="checkbox"]{ height: inherit; margin-right: 5px; }
form > ul > li input[type="radio"], form .divDetalhes > li input[type="radio"]{ height: inherit; margin-right: 5px; }

/*.page .k-dropdown-wrap .k-select { height: 46px; }*/

#NomeClienteFornecedor{width:390px;}
#mask-message { background:url(../Images/bg-mask.png); width:410px; height:210px; position:absolute; }
#mask-message h1 { font-size:20px; color:#000; padding:24px 0 0 0; font-weight:bold; }
#mask-message img.ico { padding:30px 5px 0 30px; float:left; }
#mask-message p { color:#111; font-size:13px; display:block; padding:10px 0 0 35px; }
#mask-message div.buttons { display:inline-block; margin:50px; }
#mask-message div.buttons a[title="OK"] { background:url(../Images/mask-bt-ok.png) no-repeat; width:130px; height:42px; float:left; }
#mask-message div.buttons a[title="Cancelar"] { background:url(../Images/mask-bt-cancel.png) no-repeat; width:130px; height:42px; float:left; }

button[value="Ok"] { background:url(../Images/mask-bt-ok.png) no-repeat; width:130px; height:42px; float:left; }

.sponsorListHolder{
	margin-bottom:30px;
}

.sponsor {
	cursor:pointer;
}

.sponsorData {
	display:none;
}

.sponsorDescription {
	width:auto;
	height:auto;
	background:#FFD200;
	width:165px;
	height:107px;
	
}
.sponsorDescription a {
	list-style:none;
	display:block;
	height:auto !important;
	background:none;
	color:#0CD95F;
	
}
.sponsorDescription a:hover { background:none !important; color:#067833 !important; }

/* CSS Report*/
.PageNumberText
{
    font-size: 8pt;
    font-family: Verdana;
    padding-top: 1px;
    margin-left: 6px;
}

.InputButtonClass
{
    display: block;
    margin-top: 5px;
    padding-top: 0 !important;
}

.ImageButtonCell
{
    padding: 3px;
}

.ReportToolbar INPUT, .ReportToolbar SELECT, .ReportToolbar BUTTON
{
    font-size: 8pt !important;
    font-family: Verdana;
    
    border:0px !important;
    padding:0px !important;
    height: 100% !important;
    margin:0 0 0 0 !important;
}

.ReportToolbar .PageNumberText INPUT 
{
    text-align: right;
    width: 50px;
    
}

.ReportToolbar
{
    font-size: 8pt;
    font-family: Verdana;
    height: 28px;
    border: 1px solid #4f4f4f;
}

.ReportToolbarGroup
{
    margin-left: 8px;
    height: 26px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.NormalButton, .DisabledButton
{
    background-color: transparent;
    margin: 1px 1px 1px 1px;
    border-collapse: separate !important;
}

.HoverPressedButton
{
    cursor: hand;
    background-color: #99bbe2;
    border: solid 1px #336699;
    border-collapse: separate !important;
}

.HoverButton
{
    cursor: hand;
    background-color: #ddeef7;
    border: solid 1px #336699;
    border-collapse: separate !important;
}

.PressedButton
{
    cursor: hand;
    background-color: #ddeef7;
    border: solid 1px #336699;
    border-collapse: separate !important;
}

.ActiveLink
{
    font-size: 8pt;
    font-family: Verdana;
}

.ActiveLink:link
{
    color: #3366CC;
    text-decoration: none;
}

.ActiveLink:hover
{
    color: #FF3300;
    text-decoration: underline;
}

.ActiveLink:visited
{
    color: #3366CC;
    text-decoration: none;
}

.ActiveLink:visited:hover
{
    color: #FF3300;
    text-decoration: underline;
}

.DisabledLink
{
    color: gray;
    text-decoration: none;
    cursor: default;
    font-size: 8pt;
    font-family: Verdana;
}

.WaitText
{
    font-family: Verdana;
    font-weight: normal;
    font-size: 14pt;
}

.ReportViewerSplitterBar
{
    background-repeat: repeat-y;
    border-left: solid 1px #a7bac5;
    border-right: solid 1px #2c628b;
}
.NormalButton .Enabled, .HoverButton .Enabled, .HoverPressedButton .Enabled, .PressedButton .Enabled
{
    /* DO NOT MODIFY */
    display: inline;
}

.NormalButton .Disabled, .HoverButton .Disabled, .HoverPressedButton .Disabled, .PressedButton .Disabled
{
    /* DO NOT MODIFY */
    display: none;
}

.DisabledButton .Enabled
{
    /* DO NOT MODIFY */
    display: none;
}

.DisabledButton .Disabled
{
    /* DO NOT MODIFY */
    display: inline;
}

.ReportAreaErrorControl
{
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: White;
}

.ReportAreaErrorLabel
{
    font-size: 8pt;
    font-family: Verdana;
    color: Gray;
}

.DocumentMapNodeStyle
{
    font-family: "Verdana";
    font-size: 8pt;
}
#scroll-paneCadBas{width:980px !important;margin-left:2px; height:376px !important;margin:0 auto;overflow-y: inherit;}
#scroll-paneCadBas .jspPane{ height:376px !important;}
.cadBasicos {cursor:pointer;}
.cadBasicos ul.cul { width:200px; list-style:none; float:left;}
.cadBasicos ul.cul li {cursor:pointer;padding-bottom:12px;padding-left:5px;padding-right:0px;padding-top:5px;font-size: 19px; float:left;
                       width:185px; height:42px; background:#FFD200; margin-right:2px;margin-bottom: 1px;}
.cadBasicos ul.cul li a { color:#067833; font-size:19px; width:auto; height:42px;}
.cadBasicos ul.cul li a:hover { color:#FFD200; }  /* background:#055826;*/                   
.cadBasicos ul.cul li:hover { background:#055826; color:#FFD200;height:42px; }
.cadBasicos ul.cul li:hover a { color: #FFD200; }
.controle_div {
    width: 1380px;
	margin-left:80px;
	/*border-color: black; ->pode por hexadecimal também*/
}
.divisao {
    float: left;
    width:230px;
    height: 350px;
    text-align: center;
 	/*border-style: solid;
	border-color: black; ->pode por hexadecimal também*/
}

/*Fim do Cadastros Basicos*/

.labelDetalhes { height: 60px; width: 400px; }
.inputDetalhes { margin: 0; float: left; width:27px; height:27px;border: none; }

/*Fix - acertando formatação das gridsviews do sistema  - sobreescrevendo o arquivo telerik.commom css*/
    .k-grid-content{/*overflow-y:hidden !important;*/ height:auto !important; min-height:200px}
/*Fim Fix*/

    #MsgAlert .k-window-titlebar {border-bottom-width: 0px !important;}
    
    .MsgWarning .k-header {background: #FFD200 !important;border-color:FFD200 !important;color: #000;}
    .MsgError .k-header {background: red !important;border-color:red !important;color: #000;}
	
	#MsgAlert .k-window-title {text-align:center;font-weight:bold;}
    
    #MsgAlert .k-window-titlebar .k-header {color: #fff;}
    
    #MsgAlert .k-state-hover {cursor:pointer;border:0px !important;background-color: transparent !important;}
	
	#MsgAlert .k-window-titlebar .k-window-actions .k-close {background-position: -64px -288px !important;}
	#MsgAlert #MsgAlertContent { background-color: #ECECD8; }
	#MsgAlert #MsgAlertContent .MsgAlertMessage,
	#MsgAlert #MsgAlertContent .MsgAlertBtn { width: 100%;text-align: center;}
	#MsgAlert #MsgAlertContent .MsgAlertBtn { margin-top: 10px;}
    #MsgAlert .k-button, #MsgAlert .k-button:hover { background: #09A246 url('../Images/btnMetro/submit.png') no-repeat right; color: #FFFFFF; padding: 0px 6px; padding-right: 35px; border-radius: 0px; /*margin-left: 5px;*/ height: 28px; text-transform: none; border-color: #378909;}
    #MsgAlert .k-button.cancelar, #MsgAlert .k-button.cancelar:hover { background: #09A246 url('../Images/btnMetro/delete.png') no-repeat right;}
    	
/*Mensagem de campo obrigatorio no Sistema Greg*/
.field-validation-error{color:red; font-weight:bold;}

/*Submit Button fix do hover*/
a.submit .k-button:hover{background:#09a246 url('../Images/btnMetro/submit.png') no-repeat right;padding-right:35px;color:#fff;}

.cbxCidade .k-dropdown{width:155px !important;}

/*table*/
table{border-spacing:0px !important;}
/*fix para IE*/
/*table {border-collapse:collapse;}*/

.page .adicionar input[readonly="readonly"]:not(.k-formatted-value) { background-color: #ebebe3; }
.page .adicionar .text-readonly{ background-color: #ebebe3; }

/*Kendo Grid*/
.k-button-icontext .k-icon { width: auto; background-image: none; }
/*.k-grouping-header { color: white; }
.k-header .k-link { color: white; }
.k-grid td { border-color: #d4d4c2; }
.k-pager-wrap .k-link { border: none; }
.k-pager-numbers .k-state-selected { border-radius: 5px; }
.k-pager-numbers .k-link { color: #4E8E13; padding: 0 7px; }
.k-widget { background-color: #ececd8; }
.k-alt { background-color: #ffffff; }
.k-grouping-row td, td.k-group-cell { background-color: #d4d4c2; }
.k-pager-numbers li { margin: 0; line-height: inherit; }

.k-pager-numbers .k-link { padding: 0 7px; border-color: transparent; border-style: solid; border-width: 1px; line-height: 22px;}
.k-grid .k-pager-numbers .k-link { color: #4E8E13; }

.page .k-grouping-header .k-button, .page .k-grouping-header .k-button:hover {background: none; padding: 0px; padding-right: 0px; height: auto;}
.page .k-grouping-header .k-group-indicator {padding-top: 0; padding-bottom: 0; }
.page .k-grouping-header .k-link {color: white;}
    */
.k-grid-toolbar {float: left; width: 25%; height: 32px; padding-left: 0px; padding-right: 0px;}
.k-grouping-header {float: left; width: 75%; height: 32px; padding-left: 0px; padding-right: 0px;}
/*Fim Kendo Grid*/

/*Kendo DropDownList e ComboBox*/
.k-dropdown{ width:400px; margin-left: 30px; }
.k-combobox{ width:400px; margin-left: 30px; }
.k-numerictextbox{ margin-left: 30px; }
/*.k-dropdown .k-state-focused {background-color: #4eb106;border-color: #378909;}*/
.k-dropdown-wrap{ height: 47px;}

.k-textbox > input, 
.k-autocomplete .k-input, 
.k-picker-wrap .k-input, 
.k-numeric-wrap .k-input, 
.k-dropdown-wrap .k-input, 
.k-selectbox .k-input {
     height: 1.5em;
     line-height: 1.5em; 
     text-indent: 0.2em;
}

#rapidAgr .k-dropdown-wrap .k-select{
    height: 1.5em;
    line-height: 1.5em;
}


.dropPrev .k-state-default { border: none; }
.dropPrev .k-dropdown-wrap.k-state-default { background-color: transparent; }
/*Fim Kendo DropDownList e ComboBox*/

/*Kendo DatePicker*/
.k-datepicker{ margin-left: 30px; }
/*.k-calendar{ font-size: 12pt;}*/
/*Fim DatePicker*/
.k-datetimepicker .k-picker-wrap .k-icon {
  margin: 0 8px;
}
/*Kendo Upload*/
/*.k-widget.k-upload { background-color: transparent; }
.k-upload-button { width: auto; }*/
/*Fim Kendo Upload*/

/*Kendo NumericTextBox*/
/*.k-numerictextbox { margin-left: 30px; }*/
/*Fim Kendo NumericTextBox*/

.page .procurar .k-button, .page .limpar .k-button,.page .novoMaior .k-button { vertical-align: top; }
input[type="text"], textarea{padding: 4px 6px 4px 6px;}
.page form li input[type="text"],.page form li textarea{border-color: #378909;}

/*.k-textbox, .k-autocomplete, .k-dropdown-wrap, .k-picker-wrap, .k-numeric-wrap {padding: 0px 22px 1px 0px; padding-bottom: 0px\9}

.k-numeric-wrap.k-expand-padding {padding-right: 0px;}
.k-numeric-wrap .k-link{ padding-top: 5px;}

.k-grid-footer, .k-footer-template td{ background-color: #ececd8;}*/

/* Logo estava ficando em cima do acesso rápido */
.page form li input.input-cft-id
{
    width:55px;
}
.page form li input.input-cft-descricao
{
    width:415px;
    margin-left: 5px;
}
.lock{
background-image: url('/s1aa/Images/btnMetro/search-50.png');
background-repeat: no-repeat;
background-position: right top;
background-size: 32px;}